body{
    width: 100%;
    margin: auto;
    
     }
    
     .menu_principal{
    width: 100%;
    background-color: #171816;
    height: 60px; 
    background: url(../img/fundo_menu.jpg);
     }
    
     main{
    margin: 0 auto;
    width:950px;
    position: relative;
     }
    
     .logo{
         margin-left: 30px;
    float: left;
    padding: 0px;
    width: 25%;
    z-index: 1;
    position: absolute;
     }
    
     .menu ul li{
    display: inline-block;
    color:#ffffff;
    margin-left: 13px;
    z-index: 2;
    position: relative;
    }
    
    .menu ul li a{
    color: #a5a0a0;
    text-decoration: none;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 25px 5px 25px 5px;
    }
    
    .menu {
      
        width: 57%;
        float: right;
    }
    
    .menu ul li a:hover{
        color: #5bf700;
        background-color: #222121;
        font-size: 13px;
        padding: 22px 6px;
    }
.content{
text-align: center;
}

.conteudo_pag{
width: 950px;
height: 550px;
text-align: center;
position: relative;
margin: auto;
}

.footer{
    width: 100%;
    height: 150px;
    background-color: #171816;
    text-align: center;
    margin: auto;
}

.conteudo_pag {
    margin-top: 0px;
    margin-left: auto;

}

.coluna-01{
    width: 30%;
    float: left;
    position: relative;
    padding-left: 0px;
    padding-right: 20px;
}

.coluna-02{
    width: 30%;
    float: left;
    position: relative;
    padding-left: 18px;
    padding-right: 18px;
}
.conteudo_pag .coluna-01 h3{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #807878;
    
}

.conteudo_pag .coluna-02 h3{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #807878;
}

.footer .hotel{  
    color: #807878;
  font-family: arial;
 font-size: 15px;
 padding-top: 5px;
 }

 .footer .hotel p1{
    font-size: 10px;
 }

 .conteudo_pag .conteudo_meio{
     margin-top: 30px;
     margin-bottom: 20px;
     float: left;
 }

 .conteudo_pag h3{
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
color: #171816;
 }

 .formmail{
text-align: left;
margin: auto;
height: 565px;
padding: 10px;
 }

.formmail form{
     padding: 14px;
     width: 750px;
     display:block;
     color:#2f302e;
     text-align: left;
     font-family: Arial, Helvetica, sans-serif;
     border: 1px solid #a59e9e;
     border-radius: 10px;
     margin: auto;
     font-size: 10px;
     background-color: #eeeaea;
    
 }

 .formmail form .campo{
     border: 1px solid #807878;
     border-radius: 4px;
     width: 280px;
     height: 35px;
     text-align: justify;
     padding: 10px;
     background-color: #a2e078;
          
 }

 .formmail form .campo1{
    border: 1px solid #807878;
    border-radius: 4px;
    width: 600px;
    height: 100px;
    background-color: #a2e078;
    }

.formmail form .campo2{
    border: 1px solid #807878;
    border-radius: 4px;
    width: 228px;
    height: 30px;
    background-color: #a2e078;
}

.formmail form .campo3{
    border: 1px solid #807878;
    border-radius: 4px;
    width: 200px;
    height: 30px;
    background-color: #a2e078;
}

 .formmail form .btn{
     font-family: Arial, Helvetica, sans-serif;
     font-size: 13px;
     color:#ffffff;
     width: 200px;
    height: 35px;
    background-color: #807878 ;
     padding: 10px;
     border-radius: 4px;
     text-align: center;
     margin: auto;
 }

 .formmail form .btnE{
     text-align: center;
     margin: auto;
 }

 .formmail form .btn:hover{
     background-color: #5bf700;
     color: #807878;
     font-size: 14px;
 }

 .conteudo_pag .enviado h3{
color: rgb(22, 221, 39);
 }

 .conteudo_pag .enviado h2{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#171816;</h1>
 }

 .conteudo_pag .enviado h1{
    font-family: Verdana;
    font-size: 12px;
    color:#171816;
 }

.formmail form table td{
    font-size: 11px;
    color:#2f302e;
    text-align: right;
    width: 228px;
 }

 